{% load static %}
{% load cache %}

{% cache 500 pricing %}
<!-- Start deneb_pricing section -->
<section class="deneb_pricing pricing_v1">
    <div class="shape_v4">
        <img src="{% static 'assets/images/shape/shape_11.png' %}" class="shape_11" alt="">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Afforable Pricing</h2>
                    <p>With proper partnership there is no waste of time and money, you pay only for what you can’t buy! Assurance and trust !</p>
                </div>
            </div>
        </div>
        <div class="row">
            {% for plan in site.prices.all %}
            <div class="col-lg-4 col-md-6 col-sm-12">
                <div class="pircing_box wow fadeInUp">
                    <div class="icon">
                        <img src="{{ plan.icon.url }}" class="img-fluid" alt="{{ plan.alternative_icon }}">
                    </div>
                    <div class="title">
                        <h3>{{ plan.title }}</h3>
                    </div>
                    <div class="list">
                        <ul>
                            {% for feature in plan.features.all %}
                                {% if feature.disabled %}
                                    <li><del>{{ feature.title }}</del></li>
                                {% else %}
                                    <li>{{ feature.title }}</li>
                                {% endif %}
                            {% endfor %}
                        </ul>
                    </div>
                    <div class="price">
                        <h2>${{ plan.price }} <span>/ {{ plan.per_unit }}</span></h2>
                    </div>
                    <!-- <div class="button_box">
                        <a href="#" class="deneb_btn">Start now</a>
                    </div> -->
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</section>
<!-- End deneb_pricing section -->
{% endcache %}